VUBB alpha rc1跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196511 漏洞类型 跨站脚本
发布时间 2005-12-31 更新时间 2005-12-31
CVE编号 CVE-2005-4613 CNNVD-ID CNNVD-200512-919
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/86980
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-919
|漏洞详情
VUBBalpharc1存在跨站脚本攻击漏洞,远程攻击者可以通过用户编辑概要文件中的未明字段来注入任意Web脚本或HTML。
|受影响的产品
Vubb Vubb Alpha Rc1
|参考资料

来源:OSVDB
名称:21332
链接:http://www.osvdb.org/21332
来源:XF
名称:vubb-usereditprofile-xss(24353)
链接:http://xforce.iss.net/xforce/xfdb/24353
来源:MISC
链接:http://pridels0.blogspot.com/2005/11/vubb-forum-sql-and-xss-vuln.html